/*fonts*/
@font-face {
    font-family: 'wanderlust_lettersregular';
    src: url('/fonts/wanderlustletters-regular-webfont.eot');
    src: url('/fonts/wanderlustletters-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/wanderlustletters-regular-webfont.woff') format('woff'),
         url('/fonts/wanderlustletters-regular-webfont.ttf') format('truetype'),
         url('/fonts/wanderlustletters-regular-webfont.svg#wanderlust_lettersregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'wood_stampregular';
    src: url('/fonts/woodstampcz_pl-webfont.eot');
    src: url('/fonts/woodstampcz_pl-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/woodstampcz_pl-webfont.woff') format('woff'),
         url('/fonts/woodstampcz_pl-webfont.ttf') format('truetype'),
         url('/fonts/woodstampcz_pl-webfont.svg#wood_stampregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body, input, select, textarea {
    font-family: Arial, Helvetica, sans-serif;
}
.mainmenu, .homemenu, .scriptfont, .opener h1, .adventure h2, .priloha strong, h3 {
    font-family: "wanderlust_lettersregular";
    font-kerning: none;
    font-weight: normal !important;
}
h1, .fulltext h2, section.pagelist article h2, .capsfont, .mainmenu b, .homemenu b, .opener b, .adventure h2 b, b, .mobilmenu, .submenu, .search input, ul.mainmenu li:nth-child(5) a, .priloha, .button, .fulltext blockquote, input[type="submit"], input[type="button"], .gs-title {
    font-family: "wood_stampregular";
    font-kerning: none;
    font-weight: normal !important;
}
/* tag */
body {
    font-size: 75%;
    color: #222222;
    max-width: 1400px;
    margin: 0 auto;
    position: relative;;
    padding: 0;
    text-align: center;
    background: #d0c3ae;
    line-height: 0;
}
body > section, body > header, body > footer {
    width: 100%;
    clear: both;
}
.content {
    line-height: 1.3;
}
article.pagearticle > section {
    max-width: 852px;
    margin: 0 auto;
}
h1 {
    font-size: 3.5em;
}
h1 a, h2 a, h3 a, h4 a {
    text-decoration: none;
}
h1 strong, h2 strong, h3 strong {
    font-weight: normal;
}
b {
    font-weight: normal;
}
figure {
    width: 100%;
    max-width: 221px;
}
*[onclick] {
    cursor: pointer;
}
fieldset {
    border: none;
}
input:not([type]), input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], textarea, select {
    max-width: 95.5%;
    color: #222;
    font-size: 1.1em;
    font-size: 14px;
    line-height: 1;
    border: none;
    background-color: #E7E0D5;
    padding: 10px;
    text-align: left;
    vertical-align: middle;
    border-radius: 11px 11px 11px 10px/ 9px 15px 9px 15px;
}
select {
    padding: 9px 0 9px 9px;
}
input[type="checkbox"], input[type="radio"] {
    margin: 0px 3px 3px 0;
    vertical-align: middle;
}
input[type="submit"], input[type="button"] {
    border-radius: 18px 39px 26px 38px/ 23px 17px 25px 18px;
    background-color: #EC5D01;
    padding: 0.3em 1em 0.3em;
    text-decoration: none;
    font-size: 1.9em;
    color: #FFF;
    display: inline-block;
    margin: 0 auto;
    border: none;
}
input[type="submit"]:hover, input[type="button"]:hover {
    text-decoration: none;
    background-color: #E4A600;
    color: #FFF;
}
input[required], select[required], textarea[required] {
  border: red 1px dashed;
}
input[required][type="checkbox"] {
  outline: red 1px dashed;
}

/*header*/
h1#click-home {
    background: #730E10;
    margin: 0;
    color: #e3c49c;
    font-size: 2.7em;
    z-index: 100;
}
h1#click-home img {
    vertical-align: middle;
    margin: 0.5em 0.6em 0.7em 0;
}
nav ul, nav li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
/* mobilmenu */
.mobilmenu {
    background-color: #ec5d01;
    line-height: 1.3;
}
.mobilmenu nav {
    display: inline-block;
    margin: 0 auto;
}
.mobilmenu strong {
    color: #FFF;
    font-size: 2.4em;
    display: inline-block;
    background: url(/img/ico-menu.png) no-repeat left 13px;
    padding: 3px 33px 8px;
}
.mobilmenu ul {
    display: none;
}
.mobilmenu.active ul {
    display: block;
}
.mobilmenu ul {
    margin: 0 auto 1em auto;
    font-size: 1.8em;
    text-align: left;
}
.mobilmenu ul li {
    border-top: dashed 1px rgb(151, 68, 15);
}
.mobilmenu ul ul {
    font-size: 0.6em;
    font-family: arial, sans-serif;
    margin-left: 1em;
}
.mobilmenu ul ul li {
    border: none;
}
.mobilmenu ul ul ul {
    font-size: 0.9em;
    margin-top: 0.3em;
}
.mobilmenu ul a {
    padding: 0.1em 0;
    display: inherit;
    color: #222222;
    text-decoration: none;
}
.mobilmenu ul ul a {
    color: #fff;
}
.mobilmenu ul ul ul a::before {
    content: "> ";
    color: #7C3101;
    font-weight: bold;
    font-family: 'wanderlust_lettersregular';
    font-size: 1.3em;
    line-height: 0;
}
.mobilmenu li.active > a:first-child {
    color: #000;
}
/* menu */
.menusection {
    display: none;
}
img.start {
    position: absolute;
    top: 15px;
    margin-left: -47px;
    display: none;
}
nav.menu {
    position: relative;
    padding-top: 66px;
    line-height: 1.3;
}
nav.menu li {
    display: inline-block;
}
nav.menu a {
    text-decoration: none;
    color: black;
    display: block;
    padding: 0.3em 0 2em;
}
nav.menu a:hover {
    color: #000;
}
nav.menu > div:first-child {
    display: none;
}
nav.menu a.active {
    background-color: #AD9774 !important;
    background-image: none;
    border-radius: 18px 22px 5px 10px/ 11px 12px 18px 22px;
    margin-top: 0.5em;
    color: #000 !important;
    padding-bottom: 2em !important;
}
nav.menu a.active b {
    color: #000;
}
nav.menu a:hover {
    color: #000 !important;
}
/* main menu */
ul.mainmenu {
    font-size: 2em;
    line-height: 1.1;
    display: flex !important;
    justify-content: center;
    padding-bottom: 3%;
    background-color: rgba(0, 0, 0, 0);
}
ul.mainmenu li {
    background: url(/img/line-vertic-menu.png) no-repeat right bottom;
    margin: 0;
    padding: 0 0.7em;
    width: 111px;
    height: 70px;
}
ul.mainmenu li:last-child {
    background-image: none;
}
ul.mainmenu b {
    display: block;
    color: #FFFFFF;
    font-size: 1.5em;
}
ul.mainmenu li:nth-child(3) b {
    color: #926B00;
    transform: rotate(3deg);
}
ul.mainmenu li:nth-child(2) b {
    transform: rotate(-12deg);
}
ul.mainmenu li:nth-child(2) a {
    background: url(/img/line-yelow-path.png) no-repeat center 34px;
    padding-bottom: 24px;
}
ul.mainmenu li:nth-child(4) a {
    color: #926B00;
    line-height: 1;
}
ul.mainmenu li:nth-child(4) b {
    color: black;
}
ul.mainmenu li:nth-child(5) a {
    transform: rotate(4deg);
    font-size: 0.9em;
    line-height: 0.9;
}
ul.mainmenu li:nth-child(5) b {
    font-size: 2.5em;
}
ul.mainmenu li:hover b {
    color: #212121;
}
/* zvykove menu */
ul.topmenu {
    position: absolute;
    top: -44px;
    right: 121px;
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: bold;
}
ul.topmenu li  {
    margin: 0;
    padding: 0;
}
ul.topmenu li a {
    color: #8D0D10;
    padding: 1em .7em 2em;
}
ul.topmenu a.active {
    background-color: #D0C3AE !important;
    margin-top: 0;
}
ul.topmenu li:first-child a {
    padding-top: 1em;
}
/* home menu */
nav.homemenu {
    background: rgba(255, 255, 255, 0.48);
    font-size: 22px;
}
nav.homemenu li {
    background: url(/img/line-black-1px.png) repeat-x left bottom;
    margin: 0 1em;
    padding-top: 10px;
    height: 70px;
}
nav.homemenu ul > li:last-child {
    background-image: none;
}
nav.homemenu a {
    display: inline-block;
    color: #222;
    text-decoration: none;
    text-align: left;
    width: 166px;
    line-height: 1.3;
    background: no-repeat right bottom;
}
nav.homemenu ul li:nth-child(1) a {
    background-image: url(/img/ico-listky.png);
}
nav.homemenu ul li:nth-child(2) a {
    background-image: url(/img/ico-open.png);
}
nav.homemenu ul li:nth-child(3) a {
    background-image: url(/img/ico-slunce.png);
}
nav.homemenu ul li:nth-child(4) a {
    background-image: url(/img/ico-start.png);
}
nav.homemenu b {
    display: block;
    color: #926b00;
    font-size: 1.25em;
}
nav.homemenu ul li:nth-child(1) b {
    transform: rotate(4deg);
}
nav.homemenu ul li:nth-child(2) b {
    color: #e1a400;
    transform: rotate(-7deg);
    margin-top: -8px;
}
nav.homemenu ul li:nth-child(3) b {
    color: #e75d00;
    transform: rotate(4deg);
}
nav.homemenu ul li:nth-child(4) b {
    color: #730E10;
    transform: rotate(-7deg);
    margin-top: -8px;
}
nav.homemenu ul li:hover b {
    color: #212121;
}
/* lang */
ul.lang {
    font-family: arial, sans-serif;
    font-size: 1em;
    text-align: center;
}
ul.lang li {
    display: inline-block;
    margin-left: -6px;
    font-family: arial, sans-serif;
    border: none;
}
ul.lang a {
    display: inline-block;
    border: 1px dashed #730E10;
    color: #730E10;
    line-height: 1;
    font-weight: bold;
    padding: 8px 0;
    width: 28px;
    border-radius: 50%;
    background-color: #e6dfd4;
    position: relative;
    margin: 5px 0;
}
ul.lang li:nth-child(3) a {
    border-left-color: #E6DFD4;
}
ul.lang .active a, ul.lang a:hover {
    background-color: #730E10;
    color: #e6dfd4 !important;
    z-index: 3;
}
/*search */
form.search {
    margin: 1.5em 3em;
    display: none;
    background: url(/img/bg-search.png) no-repeat left center;
    width: 186px;
    position: absolute;
    z-index: 3;
    right: 0;
}
.home form.search {
    display: inline-block;
}
form.search input {
    border: none;
    background-color: transparent;
    padding: 10px 0 10px 10px;
    text-align: center;
    vertical-align: middle;
    border-radius: 0;
}
form.search input[type="text"] {
    width: 134px;
    color: #222;
    font-size: 1.5em;
    line-height: 1;
}
form.search input[type="text"]:focus {
    outline: 0;
}
form.search input[type="submit"] {
    background: url(/img/ico-lupa.png) left center;
    width: 25px;
}
/* all fulltext */
.pagearticle section h1 {
    color: #730E10;
    transform: rotate(-4deg);
    background: url(/img/line-horizontal.png) repeat-x left bottom;
    display: inline-block;
    padding: 0 0.1em 0.1em;
    line-height: 1;
}
h1 a {
    color: #730E10;
}
.fulltext h3, .pagelist h3 {
    font-size: 1.8em;
    color: #926B00;
    margin: 1.5em auto 0.7em;
    transform: rotate(2deg);
    text-align: center;
    background: url(/img/line-horizontal-short.png) no-repeat center bottom;
    line-height: 1;
}
.photo {
    margin: 3em 9% 0;
}
.date.full {
    background: #E1A400;
    padding: 0.5em 2.5em;
    display: inline-block;
    line-height: 1;
    color: #FFF;
    font-weight: bold;
    border-radius: 10px / 5px;
}
.pagearticle table {
    margin: 1em auto;
    border-collapse: separate;
    border-spacing: 2px;
}
.pagearticle td, .pagearticle th {
    padding: 5px 15px;
    background-color: rgba(255, 255, 255, 0.49);
    border-radius: 11px 11px 11px 10px/ 9px 15px 9px 15px;
    vertical-align: top;
}
.pagearticle th {
    background-color: #E4A600;
    color: #FFF;
    border-radius: 9px 16px 9px 10px/ 11px 12px 13px 16px;
}
table.infotable {
    margin-bottom: 3em;
    max-width: 83%;
}
table.infotable td {
    text-align: left;
}
table.vypisdat {
    position: absolute;
    left: 0;
    background-color: #d0c3ae;
}
/* lexikon */
table.infotable {
    margin: 2em auto;
    font-size: 12px;
    width: 100%;
    max-width: 100%;
}
.lexheader .abstract {
    margin: 0;
}
.lexheader {
    margin: 3em 9% 3em;
    display: table;
    width: 81%;
}
.pagearticle section .lexheader h1 {
    margin-top: 0.1em;
    line-height: 1;
}
h1 small {
    color: #313131;
    font-size: 70%;
}
/* slozita tabl*/
.pagearticle table.tbl th {
    text-align: center;
}
.pagearticle table.tbl tr > td:first-child {
    background-color: rgba(231, 225, 214, 0.41);
}
table.tbl td {
    text-align: center;
}
table.tbl tr>td:first-child {
    text-align: left;
}
/**/
hr {
    border: 0;
    height: 1px;
    background: #AD9774;
}
.fulltext h2 {
    color: #730E10;
    font-size: 2em;
    margin: 1.2em 0 0.7em;
    padding: 0 21% 0.2em;
    text-align: center;
    transform: rotate(-2deg);
    background: url(/img/line-horizontal-short.png) no-repeat center bottom;
    line-height: 1;
}
.fulltext b, .fulltext .scriptfont {
    font-size: 2em;
}
.fulltext, .abstract {
    text-align: left;
    font-size: 1.2em;
    margin: 1em 9% 3em;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.abstract {
    font-weight: bold;
    font-size: 1.5em;
    padding-bottom: 1%;
    margin: 1em 9% 1em;
}
.fulltext blockquote {
    font-size: 1.8em;
    padding: 1% 3% 2%;
    border-radius: 28px 23px 23px 16px/ 21px 20px 30px 23px;
    border-left: solid 8px #E7E0D5;
    margin: 1em 0;
}
.main ul {
    margin: 1.5em 0;
    padding: 0;
}
.main ul li {
    list-style: none;
    margin: 0.3em 0 0 1.1em;
    padding: 0;
    text-indent: -0.8em;
}
.main ul li::before {
    content: "> ";
    color: #730E10;
    font-weight: bold;
    font-family: 'wanderlust_lettersregular';
    font-size: 1.5em;
    line-height: 0;
}
.main a {
    color: #730E10;
    text-decoration: none;
}
.main a:hover {
    color: #222;
    text-decoration: underline;
}
.priloha {
    margin: 0 0 3em;
}
.priloha strong {
    transform: rotate(4deg);
    display: block;
    font-size: 2em;
}
.priloha a, .main .button {
    border-radius: 18px 39px 26px 38px/ 23px 17px 25px 18px;
    background-color: #EC5D01;
    padding: 0.5em 1em 0.2em;
    text-decoration: none;
    font-size: 23px;
    color: #FFF;
    display: inline-block;
    margin: 0 0.2em;
}
.priloha a:hover, .main .button:hover {
    text-decoration: none;
    background-color: #E4A600;
    color: #FFF;
}
.main .button {
    padding: 0.5em 1em 0.5em;
}
.priloha small {
    font-family: arial, sans-serif;
    font-size: 0.5em;
    color: #730E10;
    display: block;
}
section.photogallery .content {
    background: url(/img/bg-cesta-photo.png) no-repeat center -69px;
    padding-top: 7%;
    margin: 0 5.8%;
}
.photogallery figure {
    float: left;
    margin: 1% 1.8%;
    transform: rotate(4deg);
    display: inline-block;
    position: relative;
}
.photogallery figure:nth-child(even) {
    transform: rotate(-4deg);
}
.photogallery figure:nth-child(3n+2) {
    margin: -7% 2%;
}
.photogallery figure a {
    /* border-radius: 100px 100px 41px 37px / 100px 100px 34px 28px; */
    display: block;
}
.souvis h1 {
    margin-bottom: 0.3em;
}
.souvis h2 {
    font-size: 1.1em;
    margin: 0.7em 3em;
}
.souvis a {
    color: #000;
}
.souvis a:hover {
    color: #730E10;
}
.cleaner {
    clear: both;
}
.logopartners {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -20px;
}
.logopartners article {
    width: 218px;
    background-color: #e7e1d6;
    border-radius: 11px 11px 11px 10px/ 9px 15px 9px 15px;
    margin: 14px;
    transform: rotate(2deg);
    height: 134px;
    vertical-align: middle;
}
.logopartners article:nth-child(even) {
    transform: rotate(-2deg);
}
.logopartners article:nth-child(odd) img {
    transform: rotate(-2deg);
}
.logopartners article:nth-child(even) img {
    transform: rotate(2deg);
}
.logopartners a {
    display: table-cell;
    text-align: center;
    height: 137px /*112px s popiskem*/;
    width: 218px;
    vertical-align: middle;
}
.logopartners img {
    max-width: 90%;
    max-height: 78px;
}
.logopartners .popisek {
    text-align: center;
    font-size: 12px;
    color: #8e8069;
}
/* formular */
.formular form {
    background: rgb(173, 151, 116);
    border-radius: 28px 32px 15px 20px/ 21px 22px 28px 32px;
    padding: 1em;
    border: dashed rgba(255,255,255,0.48) 1px;
    margin-top: 2em;
}
.aa-widget {
    margin: 0 0 1em;
}
.aa-button {
    text-align: center;
    margin-top: 3em;
}
.aa-widget > label:first-child {
    font-family: "wood_stampregular";
    font-size: 1.4em;
}
.aa-input label {
    font-size: 1em;
    margin: 0 0.5em 0 0;
    border-left: 1px solid rgba(255, 255, 255, 0.56);
    padding: 1px 12px 1px 5px;
    border-radius: 5px;
}
.aa-help {
    color: rgba(0, 0, 0, 0.62);
    margin: 0.2em 0 0 0.1em;
}
table.aa-tab-mch {
    margin: 0;
}
table.aa-tab-mch td {
    padding: 5px 0;
    background-color: transparent;
}
input[size="60"] {
    width: 100%;
}
/* otvirak */
section.opener {
    background: rgba(255, 255, 255, 0.48);
}
.opener .rot-hide {
    width: 100%;
}
.opener article {
    width: 100%;
    position: relative;
    height: 0px;
    padding-top: 37.2%;
}
.opener svg {
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: -5px;
    width: 100%;
}
.opener .item-text {
    position: absolute;
    bottom: 0;
    padding-bottom: 3%;
    transform: rotate(2deg);
}
.opener h1 {
    font-size: 8vw;
    color: black;
    line-height: 1.3;
    text-align: left;
    background: url(/img/headline-bg.png) no-repeat left center;
    padding-left: 1vw;
    white-space: nowrap;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-left: 6vw;
}
.opener h1.white {
    color: rgba(255, 255, 255, 0.7);
}
.opener b {
    color: white;
    font-size: 1.25em;
    display: block;
    line-height: 0.9em;
    letter-spacing: normal;
    text-shadow: 0 0 21px rgba(0, 0, 0, 0.66);
}
ul.rot-switcher {
    margin: -4% 0 0 0;
    padding: 0 0 3% 0;
    font-size: 0;
    z-index: 3;
    position: relative;
}
ul.rot-switcher li  {
    display: inline-block;
    background-color: white;
    width: 1.2vw;
    height: 1.2vw;
    border-radius: 50%;
    margin: 0 4px;
}
ul.rot-switcher li.active  {
    background-color: #e85d00;
}
/* zazitky */
.pagearticle .main h1 {
    transform: rotate(-2deg);
    max-width: 50%;
    text-align: center;
    margin-top: 0.5em;
}
section.adventure article {
    margin: 3em 2em;
}
section.adventure h2  {
    margin: 0;
    font-size: 1.8em;
    text-align: left;
    display: inline-block;
    line-height: 1.1;
    color: #926B00;
}
section.adventure h2 b {
    transform: rotate(-4deg);
    display: block;
    font-size: 1.4em;
    line-height: 1.1;
    padding-bottom: 0.15em;
    color: #212121;
    background: url(/img/line-horizontal.png) no-repeat left bottom;
}
section.adventure article:nth-child(even) h2 {
    color: #212121;
}
section.adventure article:nth-child(even) h2 b {
    color: #926B00;
}
/* news items */
section.news {
    background: url(/img/ico-start.png) no-repeat center 29px;
    padding-top: 40px;
}
.item-list {
    max-width: 852px;
    margin: 0 auto;
}
.item-list .content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.item-list .noflex {
    display: block;
}
article.item {
    background: #e9e3d9;
    padding: 0px 13px 20px 12px;
    border-radius: 21px 15px 35px 25px / 21px 15px 30px 36px;
    position: relative;
    margin: 1em auto 4em auto;
    text-align: left;
    border-top: solid 7px #F8F4EE;
    max-width: 290px;
    box-sizing: border-box;
    flex: 1 0 290px;
}
article.item .item-border {
    position: absolute;
    bottom: -7px;
    left: 0;
}
article.item svg.item-img {
    margin-top: -21px;
    margin-bottom: 7px;
    transform: rotate(5deg);
}
article.item:nth-child(even) svg.item-img{
    transform: rotate(-4deg);
}
article.item h2 {
    font-size: 1.1em;
    margin: 0.5em 0.7em 0;
}
article.item h2 a {
    color: #000;
    text-decoration: none;
}
article.item .abstr {
    margin: 0.5em 0.7em 0;
}
article.item .date {
    background: #E1A400;
    padding: 0.5em 2.5em;
    display: inline-block;
    line-height: 1;
    color: #FFF;
    font-weight: bold;
    border-radius: 10px / 5px;
    margin-left: -2em;
}
/* soc. site */
article.socsite section article {
    transform: rotate(4deg);
    display: inline-block;
    position: relative;
    margin: 1em auto;
    line-height: 1.3;
}
article.socsite section article svg {
    width: 226px;
    height: 215px;
}
article.socsite article i {
    width: 60px;
    height: 54px;
    position: absolute;
    top: -6%;
    left: -4%;
    border-radius: 5px 11px 11px 12px / 5px 5px 16px 13px;
    border-bottom: solid 6px #B49F7F;
}
section.facebook i.ico {
    background: #FFF url(/img/ico-fb.png) no-repeat center;
}
section.youtube i.ico {
    background: #FFF url(/img/ico-youtube.png) no-repeat center;
}
section.instagram i.ico {
    background: #b7a280 url(/img/ico-instagram.png) no-repeat center;
    border-bottom-color: #FFFFFF;
}
article.socsite .soctext {
    position: absolute;
    z-index: -1;
    font-size: 1.1em;
    width: 226px;
    height: 190px;
    display: table;
}
article.socsite .soctext strong {
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
}
section.facebook article:nth-child(odd), section.youtube article:nth-child(odd), section.instagram article:nth-child(even)  {
    transform: rotate(-4deg);
}
section.facebook article:nth-child(odd) i, section.youtube article:nth-child(odd) i, section.instagram article:nth-child(even) i {
    right: -4%;
    left: inherit;
}
section.facebook article:hover svg image, section.instagram article:hover svg image {
    opacity: 0.2;
}
section.facebook, section.youtube {
    margin-top: 5em;
}
section.facebook h1 {
    color: #926B00;
    transform: rotate(4deg);
}
section.instagram h1 {
    color: #414141;
}
section.youtube h1 {
    transform: rotate(4deg);
}
section.youtube article i.play {
    background: url(/img/ico-play.png) no-repeat center;
    top: 37%;
    left: 35%;
    border: none;
    opacity: 0.7;
    pointer-events: none;
}
section.youtube article:hover i.play {
    opacity: 1;
}
/* submenu */
nav.submenu {
    margin-top: -0.7%;
}
nav.submenu ul {
    line-height: 1.2;
    display: flex;
    justify-content: center;
    font-size: 1.8em;
    margin: 0 auto;
    position: relative;
    padding: 0.7em 1em 0;
    background-color: #E2DBCE/*tmave menu *#AD9774*/;
    padding-bottom: 0.1em;
    letter-spacing: 0.03em;
}
nav.submenu li {
    margin: 0 0 -0.4em;
    border-radius: 18px 22px 5px 10px/ 11px 12px 18px 16px;
    align-self: center;
    background: url(/img/line-vertic-menu.png) no-repeat left;
}
nav.submenu a {
    text-decoration: none;
    padding: 0.5em 0.5em 0.7em 0.8em;
    display: block;
    line-height: 1;
    color: #1C1C1C;
    font-weight: normal;
}
nav.submenu li.inpath {
    background: #D0C3AE;
    align-self: flex-end;
}
nav.submenu li.inpath + li, nav.submenu li:first-child {
    background-image: none;
}
nav.submenu li.active {
    margin-left: 0.3em;
}
nav.submenu li.active a {
    color: #730E10;
    padding-left: 0.5em;
}
nav.submenu a:hover {
    color: #730E10;
}
nav.submenu a b {
    color: #730E10;
    font-weight: normal;
}
nav.submenu ul ul {
    display: none;
}
nav.subsubmenu ul {
    line-height: 1.2;
    display: flex;
    justify-content: center;
    font-size: 0.9em;
    max-width: 892px;
    margin: 8px auto 2em auto;
    position: relative;
    padding: 0.7em 1em 0;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    font-weight: bold;
}
nav.subsubmenu ul li a {
    margin: 0 0.5em;
    padding: 0.5em 0.5em;
    border-left: 3px #AD9774 solid;
    border-right: 3px #AD9774 solid;
    color: #222;
    text-decoration: none;
    border-radius: 11px 13px 18px 11px/ 8px 6px 10px 18px;
    display: inline-block;
}
nav.subsubmenu ul li.active a {
    background-color: rgba(255, 255, 255, 0.34);
}
nav.subsubmenu ul li a:hover {
    color: #730E10;
}
/* boxy */
section.pagelist {
    display: flex;
    flex-wrap: wrap;
}
section.pagelist article, section.newsletter article {
    border-radius: 27px 15px 41px 29px / 48px 31px 34px 36px;
    background: rgba(255, 255, 255, 0.48);
    border: dashed 1px #FAFAFA;
    /* border-bottom: solid 8px #AD9774; */
    min-height: 100px;
    margin: 1em;
    width: 30.19%;
    background-position: top center;
    background-repeat: no-repeat;
    font-weight: bold;
    position: relative;
}
section.pagelist b, section.pagelist .scriptfont {
    font-size: 2em;
}
section.pagelist article h2 {
    font-size: 2.35em;
    color: #926B00;
    margin: 0.7em 0 0.3em;
    display: inline-block;
    max-width: 90%;
    line-height: 1;
}
section.pagelist article a {
    color: #926B00;
    text-decoration: none;
}
section.pagelist article[style] h2 a {
    color: white;
}
section.pagelist article[style] h2 {
    color: white;
    background-color: #9D7731;
}
section.pagelist article h2 a, section.pagelist article.bubble h2 {
    padding: 0 1em;
    display: inline-block;
}
section.pagelist article .full h2 {
    color: #730E10;
    margin: 1.2em 0 0.7em;
    padding: 0 21% 0.2em;
    text-align: center;
    transform: rotate(-2deg);
    background: url(/img/line-horizontal-short.png) no-repeat center bottom;
    line-height: 1;
    display: block;
    font-size: 2em;
}
section.pagelist article strong {
    color: #730E10;
}
section.pagelist article.box2 {
    width: 63.6%;
}
section.pagelist article.pul {
    width: 46.9%;
}
section.pagelist article.box3 {
    width: 97%;
}
section.pagelist article:hover {
    border-color: #222;
    cursor: pointer;
}
section.pagelist article .vice {
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 auto;
    color: rgba(0, 0, 0, 0) !important;
    font-size: 1.1em;
    font-style: normal;
    line-height: 0.9;
    background: #EC5D01 url(/img/ico-vice.png) center;
    border-radius: 50%;
    border: dashed 1px transparent;
    position: absolute;
    bottom: 15px;
    right: 15px;
}
section.pagelist article:hover .vice {
    background-color: #000;
    border-color: #FFF;
}
section.pagelist article.bubble:hover {
    border-color: #fff;
    cursor: default;
}
section.pagelist article:hover h2 a {
    background-color: #222;
    color: white;
    text-decoration: none;
}
section.pagelist article:nth-child(4n + 1) {
    transform: rotate(-1deg);
}
section.pagelist article:nth-child(4n + 3) {
    transform: rotate(1deg);
}
section.newsletter article {
    min-height: 100px;
    margin: 3em auto 1em;
    width: 72%;
    transform: rotate(2deg);
    background-image: url(/img/bg-tlapky.png);
    background-color: #e8e1d7;
    background-position: center;
    border: solid 0 #e8e1d7;
    border-bottom-color: #b49f7f;
    border-bottom-width: 10px;
}
.newsletter article h1 {
    font-size: 3em;
    line-height: .9em;
    margin: 14px 13px;
    transform: rotate(2deg);
    background: none;
}
.newsletter input[type="email"] {
    background: white;
    display: inline-block;
    margin: 11px auto 19px;
    padding: 12px 31px 12px 13px;
    border: 0;
}
.newsletter input[type="submit"]  {margin: 0 0 0 -22px;/* transform: rotate(-2deg); */border-radius: 5px 25px 26px 5px/ 5px 17px 25px 5px;padding-left: 15px;}
.newsletter strong {
    font-weight: 600;
    display: block;
    margin: 0 10px 15px;
    line-height: 1;
}
b span {
    background-color: #ec5d01;
    color: white;
    padding: 0 0.3em;
    margin: 0 0.1em;
    transform: rotate(2deg);
    display: inline-block;
    line-height: 1.1;
    font-weight: normal;
    letter-spacing: 1px;
}
b span {
    background-color: #ec5d01;
    color: white;
    padding: 0 0.3em;
    margin: 0 0.1em;
    transform: rotate(2deg);
    display: inline-block;
    line-height: 1.1;
    font-weight: normal;
    letter-spacing: 1px;
}
i.ico-plus {
    display: block;
    width: 28px;
    height: 28px;

    margin: 0 auto 8px;
    color: white;
    font-size: 4em;
    font-style: normal;
    line-height: 0.9;
    background-color: #AD9774;
    border-radius: 50%;
    border: dashed 1px transparent;
    cursor: pointer;
}
i.ico-plus:hover {
    background-color: black;
    border-color: white;
}
.pack i.ico-plus, i.ico-plus.pack  {
    background-image: url(/img/ico-plus.png);
}
.unpack i.ico-plus, i.ico-plus.unpack  {
    background-image: url(/img/ico-minus.png);
}
.full {
    text-align: left;
    margin: 30px 5% 2em;
    font-weight: normal;
    font-size: 1.2em;
}
.pack .full {
    display: none;
}
.unpack .full {
    display: block;
}
article.unpack {
    width: 100% !important;
}
.pagearticle article td, .pagearticle article th {
    border-radius: 9px 8px 9px 8px/ 7px 12px 7px 12px;
}
.pagearticle article th {

    border-radius: 9px 16px 9px 10px/ 11px 12px 13px 16px;
}
table td strong, table th strong {
    position: relative;
}
strong[class] sup {
    background-color: #AD9774;
    border-radius: 50%;
    color: white;
    border: 1px solid #AD9774;
    padding: 0 2px;
}
table strong span {
    display: none;
    padding: 7px;
    border-radius: 12px 12px 13px 0;
}
table strong:hover span {
    position: absolute;
    font-size: 11px;
    background-color: #AD9774;
    z-index: 1;
    bottom: 8px;
    right: -228px;
    width: 210px;
}
table strong.info1:hover span.itxt1,
table strong.info2:hover span.itxt2,
table strong.info3:hover span.itxt3,
table strong.info4:hover span.itxt4,
table strong.info5:hover span.itxt5,
table strong.info6:hover span.itxt6,
table strong.info7:hover span.itxt7,
table strong.info8:hover span.itxt8,
table strong.info9:hover span.itxt9,
table strong.info10:hover span.itxt10,
table strong.info11:hover span.itxt11 {
    display: block;
}
article.item.calendar {

}
article.item.calendar .date {
    margin: 0 1em;
    display: block;
    text-align: center;
}
/* pager */
.pager {
    clear: both;
    width: 100%;
}
.pager a,.pager span.active  {
    background-color: #E9E3D9;
    padding: 1px 7px;
    margin: 0 1px;
    color: #9D7731;
    font-size: 1.2em;
    text-decoration: none;
    border: solid 1px #E9E3D9;
    display: inline-block;
}
.pager span.active {
    background-color: #9D7731;
    color: #FFF;
    border-color: #9D7731;
}
.pager a:hover {
    background-color: #B49F7F;
    color: #FFFFFF !important;
    border-color: #B49F7F;
}
.pager .delimiter {
    display: none;
}
/*foot*/
footer {
    background: #9d7731;
    line-height: 1.3;
    margin: 5em 0 0;
    padding-bottom: 10px;
}
footer h1 {
    font-size: 1.6em;
    margin-top: 0;
}
footer a {
    color: #222;
    text-decoration: none;
}
footer a:hover {
    text-decoration: underline;
}
section.partners article {
    margin: 1em;
}
section.copy {
    font-size: 0.9em;
}
section.copy, section.copy a {
    color: #000;
    font-style: italic;
    letter-spacing: 1px;
}
section.copy a:hover {
    color: #E6DDCB;
    text-decoration: none;
}
/* search google*/
.gsc-webResult.gsc-result {
    border-radius: 27px 15px 41px 29px / 48px 31px 34px 36px;
    padding: 19px 26px 0  !important;
    margin-bottom: 1em !important;
    border: dashed 1px #FAFAFA !important;
}
.gsc-tabData.gsc-tabdActive td {
    background-color: transparent;
    padding: 0;
}
.gsc-control-cse .gs-result .gs-title {
    font-size: 25px  !important;
}
.gs-result .gs-title, .gs-result .gs-title a, .gs-result .gs-title b {
    text-decoration: none !important;
}
.gsc-control-cse .gs-result .gs-title b {
    font-size: 28px;
    color: #000000;
}
.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long b, .gs-bidi-start-align.gs-snippet b {
    font-size: 1em;
    font-family: inherit;
    font-weight: bold !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    padding: 3px;
}
/* mobil */
@media (max-width: 881px) {

section.main .content, section.news .content, section.adventure .content, section.bottom .content, .item-list .content {
    margin: 0 1em;
}
.home form.search, .path, header svg, .submenu, .subsubmenu {
    display: none;
}
.delimeter {
    background: url(/img/line-black-1px.png) repeat-x left bottom;
    height: 5px;
    margin: 0 4%;
}
.headerline {
    display: none;
}
nav.homemenu ul li:nth-child(1) a {
    background-size: 57px;
}
nav.homemenu ul li:nth-child(2) a {
    background-size: 53px;
    background-position-y: 8px;
}
nav.homemenu ul li:nth-child(3) a {
    background-size: 43px;
    background-position-y: 8px;
}
nav.homemenu ul li:nth-child(4) a {
    background-size: 32px;
    background-position-y: 8px;
}
body.home.pl nav.homemenu ul li:nth-child(4) a {
    background-position-y: bottom;
}
.opener h1 {
    background-image: none;
}
section.pagelist article, section.pagelist article.pul, section.pagelist article.box2 {
    width: 90%;
}
.item-list, .socsite .content, section.photogallery .content {
    max-width: 354px;
    margin: 0 auto;
    padding: 0;
    background-image: none;
}
section.bottom .item-list {
    max-width: 852px;
    margin: 0 auto;
}
section.facebook, section.youtube {
    margin-top: 1em;
}
article.socsite section article, section.photogallery figure {
    width: 87%;
    height: 87%;
    max-width: 87%;
}
section.photogallery figure {
    padding-bottom: 3em;
}
article.socsite section article svg {
    width: 100%;
    height: 100%;
}
article.socsite .content article {
    display: none;
}
article.socsite .content article:first-child {
    display: inline-block;
}
.ssvg {
    display: none;
}
/* rozdily jazyky */
body.home.pl nav.homemenu a {
    width: 189px;
}
body.home.en nav.homemenu li:first-child a {
    line-height: 0.7;
}
body.home.en nav.homemenu li:first-child a b {
    line-height: 1.3;
}
}
/* monitor */
@media (min-width: 880px) {
body.home  {
    background: #d0c3ae url(/img/bg-cesta-main.gif) no-repeat center 669px;
}
header {
    background: url(/img/bg-cesta-top.png) no-repeat center top;
}
.monitor-no {
    display: none;
}
.headerline {
    z-index: 3;
    position: relative;
    fill: #AD9774;
    margin-top: -1%;
}
article.logo {
    background-color: rgba(255, 255, 255, 0.48);
}
article.logo .content {
    max-width: 895px;
    margin: 0 auto;
    position: relative;
    height: 44px;
}
h1#click-home {
    width: 345px;
    height: 80px;
    background: url(/img/bg-logo-krivka.png) no-repeat;
    text-align: left;
    padding: 15px 0 0 102px;
    position: absolute;
}
h1#click-home img {
    display:none;
}
section.menusection {
    max-width: 890px;
    margin: 0 auto;
    display: block;
}
.mobilmenu {
    display: none;
}
ul.lang {
    position: absolute;
    top: -47px;
    right: 28px;
}
img.start {
    position: absolute;
    top: 15px;
    left: 50%;
    margin-left: -47px;
    display: inline-block;
}
nav.homemenu ul {
    display: flex;
    justify-content: center;
    padding-bottom: 1%;
}
nav.homemenu li {
    background: url(/img/line-black-1.png) repeat-x left bottom;
    margin: 0 1em;
    width: 144px;
    height: 121px;
}
nav.homemenu ul > li:last-child {
    background-image: url(/img/line-black-1.png) !important;
}
nav.homemenu ul li:nth-child(2) {
    background-image: url(/img/line-black-2.png) !important;
}
nav.homemenu ul li:nth-child(3) {
    background-image: url(/img/line-black-3.png) !important;
}
nav.homemenu ul li:nth-child(4) {
    background-image: url(/img/line-black-4.png) !important;
}
nav.homemenu ul a {
    padding: 15px 0;
    width: 112px;
    line-height: 1.1;
}
nav.homemenu ul li:nth-child(1) a {
    background-position: right bottom;
}
nav.homemenu ul li:nth-child(2) a {
    background-position: center bottom;
    text-align: center;
    padding-bottom: 40px;
}
nav.homemenu ul li:nth-child(3) a {
    background-position: center 11px;
    padding-top: 53px;
    text-align: center;
}
nav.homemenu ul li:nth-child(4) a {
    background-position: center bottom;
    padding-bottom: 40px;
}
nav.homemenu ul li:nth-child(2) b, nav.homemenu ul li:nth-child(4) b {
    margin-top: 0;
}
.opener .item-text {
    padding-bottom: 9vw;
    padding-bottom: 10.0%;
}
.opener h1 {
    font-size: 73px;
}
section.adventure article {
    width: 385px;
    margin: 1em 1.7em;
    display: inline-block;
}
section.adventure article:first-child {
    width: 811px;
    margin: 3em auto;
}
section.adventure article:first-child h2 {
    font-size: 2em;
}
section.adventure article:first-child h2 b {
    font-size: 1.75em;
}
.item-list article {
    width: 221px;
    margin: 1em 1.5em 3em;
    display: inline-block;
    box-sizing: content-box;
    flex: 0;
}
.souvis h1 {
    margin-bottom: 0.3em;
    /*font-size: 2.4em;*/
}
.souvis h2 {
    margin: 0.7em 5em;
}
article.item.calendar {
    width: 151px;
    border-radius: 35px 25px 21px 15px / 30px 36px 21px 15px;
}
article.item svg.item-img {
    width: 221px;
}
.pagearticle section .lexheader h1 {
    max-width: 47%;
}
article.socsite {
    display: flex;
    justify-content: center;
}
section.facebook, section.instagram, section.youtube {
    width: 250px;
}
article td[style="width: 33%;"] a[href^="mailto"] {
    width: 215px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    text-overflow: ellipsis;
}
section.partners {
    display: flex;
    justify-content: center;
    width: 863px;
    margin: 0 auto;
    flex-wrap: wrap;
}
section.partners article {
    margin: 1.8em;
}
.contact .content {
    display: flex;
    margin: 0 auto;
    width: 820px;
    text-align: left;
}
.contact .content article {
    margin: 2em 0 0 2em;
    padding: 0 0 0 1.5em;
    color: #000;
    border-left: dashed 1px #CEBC99;
}
.contact .content article:first-child {
    margin-top: 0;
    border: none;
}
section.contact {
    margin-bottom: 1em;
    padding-bottom: 1em;
}
.copy .content {
    margin: 0 auto;
    width: 820px;
}
/* rozdily jazyky */
body.home.pl nav.homemenu ul li:nth-child(4) a {
    background-position-x: right;
    padding-bottom: 18px;
}
body.home.pl ul.mainmenu li:first-child {
    width: 136px;
}
body.home.pl ul.topmenu li a {
    padding: 1em 0.8em 2em;
}
body.home.pl ul.topmenu li:first-child a {
    padding-right: 4.5em;
}
section.newsletter article {
    width: 65%;
    background-position: 186px 0;
}
.newsletter .flex {
    display: flex;
    align-items: center;
    margin: 7px 30px;
}
.newsletter article h1 {
    padding: 0 41px 0 10px;
    width: 152px;
    text-align: left;
}
.newsletter input[type="email"] {
    margin: 11px 0 19px;
}
.newsletter strong {
    margin: 0;
}
}
@media (min-width: 1400px) {
body.home {
    background-position-y: 720px;
}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.ssvg {
    width: 100%;
    height: 0px;
    padding-top: 0.85%;
    position: relative;
}
.ssvg.headerline {
    padding-top: 1.75%;
}
.ssvg svg, .adventure svg, .item-border svg {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
}
.adventure article {
    position: relative;
    padding-top: 204px;
    height: 0px;
    margin-top: 2em;
    margin-bottom: 9em !important;
}
.adventure article:first-child {
    padding-top: 52%;
}
.item-list article a.asvg {
    position: relative;
    height: 0px;
    padding-top: 200px;
    display: block;
    margin-top: -23px;
    margin-bottom: 10px;
}
.item-list a.asvg svg {
    padding-top: 20%;
    position: absolute;
    bottom: -3%;
    left: -0.3%;
}
article.item .item-border {
    width: 100%;
    height: 0px;
    padding-top: 20%;
}
.submenu .ssvg {
    padding-top: 0.45%;
    margin-top: -1px;
    z-index: -1;
}
.photo {
    width: 100%;
    height: 0px;
    padding-top: 0.85%;
    position: relative;
    padding-top: 52%;
}
.photo svg {
    position: absolute;
    width: 82%;
    top: 0px;
    left: 0px;
}
section.photogallery .content {
    background: none;
}

}
.foto  {
    text-align: center;
}
.foto img {
    max-width: 100%;
    height: auto;
}